Subject: Ticket Assigned - esc lat de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 05:11:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc lat de sameer                    Bot:  Hi again! Bot:  Please enter your name Customer:  sameer Bot:  Hi Sameer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6302309214 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:01 AM, 04th May                     sameer                    Hi           09:02 AM, 04th May                   Mohammed                    Hi Sameer, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:03 AM, 04th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:03 AM, 04th May                     sameer                    6302309214           09:03 AM, 04th May                     sameer                    Note that a driver contacted me and said i can not bring you order today           09:04 AM, 04th May                     sameer                    I will bring tomorrow           09:04 AM, 04th May                     sameer                    Then no one contacted me           09:04 AM, 04th May                     sameer                    Kindly i want it asap pleasure ?           09:06 AM, 04th May                     sameer                    Please *           09:06 AM, 04th May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:07 AM, 04th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:08 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           09:08 AM, 04th May                     sameer                    Thanks           09:09 AM, 04th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2508194